Bug 1650712 - python3-qtconsole missing dependencies
Summary: python3-qtconsole missing dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-qtconsole
Version: 29
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 22:29 UTC by Glen Kaukola
Modified: 2018-12-03 02:40 UTC (History)
1 user (show)

Fixed In Version: python-qtconsole-4.3.1-6.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-03 02:40:58 UTC


Attachments (Terms of Use)

Description Glen Kaukola 2018-11-16 22:29:34 UTC
Description of problem:
The jupyter qtconsole won't run until the python3-sip package is installed.  So the python3-qtconsole package should depend on that package.

Version-Release number of selected component (if applicable):
python3-qtconsole-4.3.1-5.fc29.noarch

Comment 1 Mukundan Ragavan 2018-11-16 23:10:18 UTC
I will fix this right away. Thanks for the report.

Comment 2 Fedora Update System 2018-11-17 18:49:11 UTC
python-qtconsole-4.3.1-6.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d28dcb4c33

Comment 3 Fedora Update System 2018-11-18 05:22:08 UTC
python-qtconsole-4.3.1-6.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d28dcb4c33

Comment 4 Fedora Update System 2018-12-03 02:40:58 UTC
python-qtconsole-4.3.1-6.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.